.protected-branch-push-access-list,
.protected-branch-merge-access-list {
  a {
    color: $white-light;
  }
}

.project-mirror-settings {
  .fingerprint-verified {
    color: $green-500;
  }

  .ssh-public-key,
  .btn-copy-ssh-public-key {
    float: left;
  }

  .ssh-public-key {
    width: 95%;
    word-wrap: break-word;
    word-break: break-all;
  }

  .btn-copy-ssh-public-key {
    margin-left: 5px;
  }

  .known-hosts {
    font-family: $monospace-font;
  }

  .btn-show-advanced {
    min-width: 135px;

    .label-show {
      display: none;
    }

    .label-hide {
      display: inline;
    }

    .fa.fa-chevron::before {
      content: '\f077';
    }

    &.show-advanced {
      .label-show {
        display: inline;
      }

      .label-hide {
        display: none;
      }

      .fa.fa-chevron::before {
        content: '\f078';
      }
    }
  }

  .fingerprints-list {
    code {
      display: block;
      padding: 8px;
      margin-bottom: 5px;
    }

    &.invalidate {
      text-decoration: line-through;
    }
  }

  .changing-auth-method {
    display: flex;
    justify-content: center;
  }
}

.classification-label {
  background-color: $common-red;
}

.load-wrapper {
  position: absolute;
  background: $black-transparent;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.project-mirror-text {
  @include media-breakpoint-up(sm) {
    float: left;
    line-height: 35px;
  }
}

.project-mirror-button {
  margin-top: 10px;

  @include media-breakpoint-up(sm) {
    float: right;
    margin-top: 0;
  }
}

.git-clone-holder {
  .btn-geo {
    border-left: 0;
  }
}

.security-dashboard {
  .card-header {
    padding: $gl-padding;
    background-color: $gray-light;

    .user-avatar-link {
      color: $gl-text-color;
      font-weight: $gl-font-weight-bold;

      .avatar {
        margin-right: $gl-padding-4;
      }
    }

    svg {
      vertical-align: sub;
    }

    .avatar {
      float: none;
    }
  }

  .split-report-section:last-of-type {
    border-bottom: 0;
  }
}

.license-management {
  li.list-group-item {
    line-height: $gl-padding-32;
  }

  .dropdown-toggle {
    min-width: $gl-padding-8 * 15;
  }

  .dropdown-item svg {
    vertical-align: sub;
  }

  .btn-blank {
    padding: 6px 10px;
  }
}

.project-template {
  .template-input-group {
    .selected-icon {
      .avatar {
        width: 20px;
        height: 20px;
        line-height: 20px;
        font-size: $gl-font-size;
        margin-right: 0;
      }
    }
  }
}
